GET api/v1/Users?OccupancyId={OccupancyId}&UserDataRetrievalOptions={UserDataRetrievalOptions}&IncludeDeleted={IncludeDeleted}&ChangedDatetime={ChangedDatetime}&PageNumber={PageNumber}&PageSize={PageSize}
Returns a list of UserViewModels from a given Occupancy that the API token has rights to view
Request Information
URI Parameters
| Name | Description | Type | Additional information |
|---|---|---|---|
| OccupancyId | globally unique identifier |
Required |
|
| UserDataRetrievalOptions | UserDataRetrievalOptions |
Default value is Unspecified |
|
| IncludeDeleted | boolean |
Default value is True |
|
| ChangedDatetime |
Returns UserViewModels that have changed (Created / Updated / Deleted) since the ChangedDatetime |
date |
None. |
| PageNumber |
Starts with 1, no paging if omited |
integer |
None. |
| PageSize |
Number of records per page |
integer |
None. |
Body Parameters
None.
Response Information
Resource Description
Collection of UserViewModel| Name | Description | Type | Additional information |
|---|---|---|---|
| PersonId |
Represents the PK of an existing User in BluSKY |
globally unique identifier |
None. |
| FirstName |
Represents the User's first/given name. |
string |
None. |
| LastName |
Represents the User's last name / surname. |
string |
None. |
| MiddleInitial |
Represents the User's middle initial |
string |
None. |
| Nickname |
Represents the User's nickname |
string |
None. |
| sGenderId |
Represents the User's gender association for Life Safety purposes: 1=Female, 2=Male, 3=Unspecified |
integer |
None. |
| DefaultFloorId |
Represents the PK of the Floor that the person's desk/primary workplace is on. |
globally unique identifier |
None. |
| DefaultFloorName |
Represents the name of the Floor that the person's desk/primary workplace is on. |
string |
None. |
| DefaultFloorStopId |
Represents the PK of the default Floor Stop in the elevator that the person will go to when using Destination elevator systems. |
integer |
None. |
| DefaultFloorStopName |
Represents the name of the default Floor Stop in the elevator that the person will go to when using Destination elevator systems. |
string |
None. |
| DefaultEmail |
Represents the default email address of the User |
string |
None. |
| DefaultPhone |
Represents the default phone number of the User |
string |
None. |
| FacilityId |
Represents the PK of the facility that the User is located in |
globally unique identifier |
None. |
| FacilityName |
Represents the name of the facility that the User is located in |
string |
None. |
| CompanyInstanceType |
Represents the type of company instance that the User belongs to - 1 = Occupancy, 2 = Vendor, 3 = System Owner, 4 = Integrator |
integer |
None. |
| CompanyName |
Represents the name of the company instance that the User belongs - name of the occupancy, name of the vendor, etc. |
string |
None. |
| ACSystemId |
Represents the PK of the Access Control System that the User is located in |
globally unique identifier |
None. |
| ACSystemName |
Represents the name of the Access Control System that the User is located in |
string |
None. |
| StartDatetime |
Represents the DateTime when the record will start to be valid. If null, the record is currently active. |
date |
None. |
| EndDatetime |
Represents the DateTime when the record will start to be invalid. If null and StartDateTime is in the past, the record is currently active. |
date |
None. |
| AccessRightsSuspended |
Represents whether or not the User's Access Rights are suspended |
boolean |
None. |
| AccessRightsSuspendedStart |
Represents the DateTime when the User's Access Rights will become suspended. If null and AccessRightsSuspended is true, all access are currently suspended. |
date |
None. |
| AccessRightsSuspendedEnd |
Represents the DateTime when the User's Access Rights will become reactivated. If null and AccessRightsSuspended is true, access rights are suspended indefinitely. |
date |
None. |
| WebSiteRightsSuspended |
Represents whether or not the User's BluSKY login rights are suspended |
boolean |
None. |
| WebSiteRightsSuspendedStart |
Represents the DateTime when the User's BluSKY login rights will become suspended. If null and WebSiteRightsSuspended is true, all login rights are currently suspended. |
date |
None. |
| WebSiteRightsSuspendedEnd |
Represents the DateTime when the User's BluSKY login rights will become re-enabled. If null and WebSiteRightsSuspended is true, all login rights are suspended indefinitely. |
date |
None. |
| BadgeTemplateId |
Represents the PK of the Badge Template assinged to the User. Retrieve this by calling /Badge/GetAllBadges |
globally unique identifier |
None. |
| EmployeeNumber |
Represents the employee number assigned to the User (typically by their HR department) |
string |
None. |
| HasPicture |
Represents whether or not an image of the User exists in the System |
boolean |
None. |
| PersonPhotoUri |
Represents the path to the User's default badge image (if one exists) |
string |
None. |
| ActiveLoginDatetime |
Represents the time the User logged in to their current session in BluSKY |
date |
None. |
| Cards |
Represents a list of all Cards assigned to the User |
Collection of PersonCardViewModel |
None. |
| ContactItems |
Represents a list of all Contact Items associated with the User |
Collection of ContactInfoUserViewModel |
None. |
| Roles |
Represents a list of all Roles assigned to the User |
Collection of PersonRoleViewModel |
None. |
| ReaderAccess |
Represents a list of all direct Reader Access assignments made to the User |
Collection of ReaderAccessViewModel |
None. |
| FloorStopAccess |
Represents a list of all direct Floor Stop Access assignments made to the User |
Collection of FloorStopAccessViewModel |
None. |
| AccessLevels |
Represents a list of all Access Level assignments made to the User |
Collection of AccessLevelViewModel |
None. |
| AccessLevelGroups |
Represents a list of all Access Level Group assignments made to the User |
Collection of AccessLevelGroupViewModel |
None. |
| UDFs |
Represents a list of all User Defined Fields of the user |
Collection of UDFLabelValueViewModel |
None. |
| Vehicles |
Represents a list of all vehicle of the user |
Collection of PersonUpdateVehicleViewModel |
None. |
| Deleted |
Represents whether or not a given User is deleted |
boolean |
None. |
| CheckInDateTime |
Represents last check-in date/time for a a given User |
date |
None. |
| CheckOutDateTime |
Represents last check-out date/time for a a given User |
date |
None. |
| JobTitle |
Represents User's Job Title |
string |
None. |
| DepartmentName |
The name of the department the person belgons to |
string |
None. |
| DepartmentCode |
The Code of the department the person belgons to |
string |
None. |
| PronounId |
The ID of the pronoun the person needs to be called as. Example : He/Him/His Or They/Them/Theirs She/Her/Hers Or They/Them/Theirs She/Her/Hers He/Him/His They/Them/Theirs To Fetch Pronouns : api/v1/Pronouns |
globally unique identifier |
None. |
| PronounName |
The pronoun the person needs to be called as. Example : He/Him/His Or They/Them/Theirs She/Her/Hers Or They/Them/Theirs She/Her/Hers He/Him/His They/Them/Theirs To Fetch Pronouns : api/v1/Pronouns |
string |
None. |
| WorkEnvironmentTypeName |
Determines Employment Type of the person, Example : Full time Remote, Hybrid etc. To Fetch WorkEnvironmentType : api/v1/WorkEnvironmentTypes |
string |
None. |
| WorkEnvironmentTypeId |
Determines the ID of Employment Type of the person, Example : Full time Remote, Hybrid etc. To Fetch WorkEnvironmentType : api/v1/WorkEnvironmentTypes |
globally unique identifier |
None. |
| EmploymentTermId |
Determines whether the employment ID of EmploymentTermId Ex: Permenent or Temporary |
EmploymentTerm |
None. |
| EmploymentTermName |
Determines description of EmploymentTerm |
string |
None. |
| WorkerTypeId |
Determines the ID of the work type the person is going to be doing, example : Consultant, Contractor etc.. |
WorkerType |
None. |
| WorkerTypeName |
Determines the name of type of work the person is going to be doing, example : Consultant, Contractor etc.. |
string |
None. |
| OfficeDeskLocation |
Determines the location of the office desk |
string |
None. |
| EmergencyContactName |
Determines the Name of the Person, whose contact is given as Emergency Contact. |
string |
None. |
| EmergencyContactRelationship |
Determines the Relationship of the Person with user, whose contact is given as Emergency Contact. |
string |
None. |
| EmergencyContactHomePhone |
Determines the Emergency Contact(Home) for a given user |
string |
None. |
| EmergencyContactWorkPhone |
Determines the Emergency Contact(Work) for a given user |
string |
None. |
| EmergencyContactMobilePhone |
Determines the Emergency Contact(Mobile) for a given user |
string |
None. |
Response Formats
application/json, text/json
[
{
"PersonId": "e10aff72-ae00-4a7b-ab8a-4d8f08464322",
"FirstName": "sample string 2",
"LastName": "sample string 3",
"MiddleInitial": "sample string 4",
"Nickname": "sample string 5",
"sGenderId": 1,
"DefaultFloorId": "b6d58fc0-bcbb-4431-a9cc-efb64a86f32e",
"DefaultFloorName": "sample string 6",
"DefaultFloorStopId": 1,
"DefaultFloorStopName": "sample string 7",
"DefaultEmail": "sample string 8",
"DefaultPhone": "sample string 9",
"FacilityId": "d11cf66b-f6e7-4eb4-a21f-3120bdb56efb",
"FacilityName": "sample string 10",
"CompanyInstanceType": 11,
"CompanyName": "sample string 12",
"ACSystemId": "c83d6728-fe5e-4bf2-bf61-7ee6a706396c",
"ACSystemName": "sample string 13",
"StartDatetime": "2026-11-05T02:50:19.5070568+00:00",
"EndDatetime": "2026-11-05T02:50:19.5070568+00:00",
"AccessRightsSuspended": true,
"AccessRightsSuspendedStart": "2026-11-05T02:50:19.5070568+00:00",
"AccessRightsSuspendedEnd": "2026-11-05T02:50:19.5070568+00:00",
"WebSiteRightsSuspended": true,
"WebSiteRightsSuspendedStart": "2026-11-05T02:50:19.5070568+00:00",
"WebSiteRightsSuspendedEnd": "2026-11-05T02:50:19.5070568+00:00",
"BadgeTemplateId": "77a3e9a5-53c9-48f8-9338-92ab1e0f88fb",
"EmployeeNumber": "sample string 17",
"HasPicture": true,
"PersonPhotoUri": "sample string 19",
"ActiveLoginDatetime": "2026-11-05T02:50:19.5070568+00:00",
"Cards": [
{
"PersonCardId": "9501fd14-cbd6-4ed5-9506-1595de6b31e6",
"CardName": "sample string 2",
"CardId": "f474b70c-a4ee-4f88-9e77-2454515091d5",
"CardType": 4,
"CardACSystemId": "3592678d-196d-4d74-baa3-926e0883aa4f",
"CardACSystemName": "sample string 6",
"InternalCardNumber": 7,
"ExternalCardNumber": "sample string 8",
"CardSerialNumber": 1,
"FacilityCode": 9,
"IssueCode": 10,
"PIN": "sample string 11",
"Deleted": true,
"HidInvitationCode": "sample string 13",
"InvitationRedeemedDateTime": "2026-11-05T02:50:19.5070568+00:00",
"DateInserted": "2026-11-05T02:50:19.5070568+00:00",
"DateUpdated": "2026-11-05T02:50:19.5070568+00:00",
"CardActivationStartDateTime": "2026-11-05T02:50:19.5070568+00:00",
"CardDeactivationStartDateTime": "2026-11-05T02:50:19.5070568+00:00",
"CardUserFlags": 1,
"EncryptedMobileCredentials": [
{
"MobileKeySetId": "ecbc14db-fb2d-4d1a-87f0-296d2a47414e",
"KeyIndex": 2,
"EncryptedCredential": "sample string 3"
},
{
"MobileKeySetId": "ecbc14db-fb2d-4d1a-87f0-296d2a47414e",
"KeyIndex": 2,
"EncryptedCredential": "sample string 3"
}
],
"CredentialType": 1
},
{
"PersonCardId": "9501fd14-cbd6-4ed5-9506-1595de6b31e6",
"CardName": "sample string 2",
"CardId": "f474b70c-a4ee-4f88-9e77-2454515091d5",
"CardType": 4,
"CardACSystemId": "3592678d-196d-4d74-baa3-926e0883aa4f",
"CardACSystemName": "sample string 6",
"InternalCardNumber": 7,
"ExternalCardNumber": "sample string 8",
"CardSerialNumber": 1,
"FacilityCode": 9,
"IssueCode": 10,
"PIN": "sample string 11",
"Deleted": true,
"HidInvitationCode": "sample string 13",
"InvitationRedeemedDateTime": "2026-11-05T02:50:19.5070568+00:00",
"DateInserted": "2026-11-05T02:50:19.5070568+00:00",
"DateUpdated": "2026-11-05T02:50:19.5070568+00:00",
"CardActivationStartDateTime": "2026-11-05T02:50:19.5070568+00:00",
"CardDeactivationStartDateTime": "2026-11-05T02:50:19.5070568+00:00",
"CardUserFlags": 1,
"EncryptedMobileCredentials": [
{
"MobileKeySetId": "ecbc14db-fb2d-4d1a-87f0-296d2a47414e",
"KeyIndex": 2,
"EncryptedCredential": "sample string 3"
},
{
"MobileKeySetId": "ecbc14db-fb2d-4d1a-87f0-296d2a47414e",
"KeyIndex": 2,
"EncryptedCredential": "sample string 3"
}
],
"CredentialType": 1
}
],
"ContactItems": [
{
"ContactInfoId": "19067adb-e9dc-4fa8-b949-09080086db56",
"ContactType": "sample string 2",
"Label": "sample string 3",
"Value": "sample string 4",
"Deleted": true,
"IsDefault": true
},
{
"ContactInfoId": "19067adb-e9dc-4fa8-b949-09080086db56",
"ContactType": "sample string 2",
"Label": "sample string 3",
"Value": "sample string 4",
"Deleted": true,
"IsDefault": true
}
],
"Roles": [
{
"RoleScopeTypeId": 1,
"RoleScopeTypeName": "sample string 2",
"RoleScopeId": "aa946ab9-cd6f-4c8e-be51-cb4beb8dd9fb",
"RoleScopeName": "sample string 3",
"RoleId": 4,
"Name": "sample string 5"
},
{
"RoleScopeTypeId": 1,
"RoleScopeTypeName": "sample string 2",
"RoleScopeId": "aa946ab9-cd6f-4c8e-be51-cb4beb8dd9fb",
"RoleScopeName": "sample string 3",
"RoleId": 4,
"Name": "sample string 5"
}
],
"ReaderAccess": [
{
"ReaderScheduleId": 1,
"ReaderName": "sample string 2",
"ScheduleName": "sample string 3",
"AccessRightsGrantedStart": "2026-11-05T02:50:19.5070568+00:00",
"AccessRightsGrantedEnd": "2026-11-05T02:50:19.5070568+00:00"
},
{
"ReaderScheduleId": 1,
"ReaderName": "sample string 2",
"ScheduleName": "sample string 3",
"AccessRightsGrantedStart": "2026-11-05T02:50:19.5070568+00:00",
"AccessRightsGrantedEnd": "2026-11-05T02:50:19.5070568+00:00"
}
],
"FloorStopAccess": [
{
"FloorStopScheduleId": 1,
"FloorStopName": "sample string 2",
"ScheduleName": "sample string 3",
"AccessRightsGrantedStart": "2026-11-05T02:50:19.5070568+00:00",
"AccessRightsGrantedEnd": "2026-11-05T02:50:19.5070568+00:00"
},
{
"FloorStopScheduleId": 1,
"FloorStopName": "sample string 2",
"ScheduleName": "sample string 3",
"AccessRightsGrantedStart": "2026-11-05T02:50:19.5070568+00:00",
"AccessRightsGrantedEnd": "2026-11-05T02:50:19.5070568+00:00"
}
],
"AccessLevels": [
{
"AccessLevelId": 1,
"Name": "sample string 2",
"AccessLevelStartDate": "2026-11-05T02:50:19.5070568+00:00",
"AccessLevelEndDate": "2026-11-05T02:50:19.5070568+00:00",
"Deleted": true,
"ACSystemId": "63d2912a-b1b8-43a0-9fa4-19e1a654bd2d",
"CompanyId": "5bc322ab-c60b-409f-9db2-9c02cf13b48d",
"ApplyByDefault": true,
"AccessLevelTypeId": "9a75e548-7082-4573-a3b2-2cf6fed200f2",
"FacilityId": "05e08e02-659b-4bd0-8cd0-4110de7d0f78"
},
{
"AccessLevelId": 1,
"Name": "sample string 2",
"AccessLevelStartDate": "2026-11-05T02:50:19.5070568+00:00",
"AccessLevelEndDate": "2026-11-05T02:50:19.5070568+00:00",
"Deleted": true,
"ACSystemId": "63d2912a-b1b8-43a0-9fa4-19e1a654bd2d",
"CompanyId": "5bc322ab-c60b-409f-9db2-9c02cf13b48d",
"ApplyByDefault": true,
"AccessLevelTypeId": "9a75e548-7082-4573-a3b2-2cf6fed200f2",
"FacilityId": "05e08e02-659b-4bd0-8cd0-4110de7d0f78"
}
],
"AccessLevelGroups": [
{
"AccessLevelGroupId": 1,
"Name": "sample string 2"
},
{
"AccessLevelGroupId": 1,
"Name": "sample string 2"
}
],
"UDFs": [
{
"UDFId": "f3b6c10e-ee11-4954-bdca-285b6654f786",
"UDFLabelName": "sample string 2",
"UDFValue": "sample string 3"
},
{
"UDFId": "f3b6c10e-ee11-4954-bdca-285b6654f786",
"UDFLabelName": "sample string 2",
"UDFValue": "sample string 3"
}
],
"Vehicles": [
{
"VehicleId": "07792859-86a1-49cf-b850-53f2d33e11f3",
"PersonVehicleId": "cbbd3185-4d0b-4848-8b42-a4ac36f06d42",
"PersonId": "d20c02af-98f6-4703-9011-66302a3f902d",
"sRegionId": "001527ca-a51e-40a6-b0d8-a47739d0c2d4",
"Description": "sample string 5",
"Year": "sample string 6",
"Make": "sample string 7",
"Model": "sample string 8",
"Color": "sample string 9",
"PlateNumber": "sample string 10",
"sVehicleTypeId": "6b016c05-5662-477f-97dd-ffa4d5a488c4"
},
{
"VehicleId": "07792859-86a1-49cf-b850-53f2d33e11f3",
"PersonVehicleId": "cbbd3185-4d0b-4848-8b42-a4ac36f06d42",
"PersonId": "d20c02af-98f6-4703-9011-66302a3f902d",
"sRegionId": "001527ca-a51e-40a6-b0d8-a47739d0c2d4",
"Description": "sample string 5",
"Year": "sample string 6",
"Make": "sample string 7",
"Model": "sample string 8",
"Color": "sample string 9",
"PlateNumber": "sample string 10",
"sVehicleTypeId": "6b016c05-5662-477f-97dd-ffa4d5a488c4"
}
],
"Deleted": true,
"CheckInDateTime": "2026-11-05T02:50:19.5070568+00:00",
"CheckOutDateTime": "2026-11-05T02:50:19.5070568+00:00",
"JobTitle": "sample string 21",
"DepartmentName": "sample string 22",
"DepartmentCode": "sample string 23",
"PronounId": "8892ad40-2695-4fca-8753-69182837df9b",
"PronounName": "sample string 24",
"WorkEnvironmentTypeName": "sample string 25",
"WorkEnvironmentTypeId": "0118bb72-d3ae-4546-aafc-baab17090478",
"EmploymentTermId": 0,
"EmploymentTermName": "sample string 26",
"WorkerTypeId": 0,
"WorkerTypeName": "sample string 27",
"OfficeDeskLocation": "sample string 28",
"EmergencyContactName": "sample string 29",
"EmergencyContactRelationship": "sample string 30",
"EmergencyContactHomePhone": "sample string 31",
"EmergencyContactWorkPhone": "sample string 32",
"EmergencyContactMobilePhone": "sample string 33"
},
{
"PersonId": "e10aff72-ae00-4a7b-ab8a-4d8f08464322",
"FirstName": "sample string 2",
"LastName": "sample string 3",
"MiddleInitial": "sample string 4",
"Nickname": "sample string 5",
"sGenderId": 1,
"DefaultFloorId": "b6d58fc0-bcbb-4431-a9cc-efb64a86f32e",
"DefaultFloorName": "sample string 6",
"DefaultFloorStopId": 1,
"DefaultFloorStopName": "sample string 7",
"DefaultEmail": "sample string 8",
"DefaultPhone": "sample string 9",
"FacilityId": "d11cf66b-f6e7-4eb4-a21f-3120bdb56efb",
"FacilityName": "sample string 10",
"CompanyInstanceType": 11,
"CompanyName": "sample string 12",
"ACSystemId": "c83d6728-fe5e-4bf2-bf61-7ee6a706396c",
"ACSystemName": "sample string 13",
"StartDatetime": "2026-11-05T02:50:19.5070568+00:00",
"EndDatetime": "2026-11-05T02:50:19.5070568+00:00",
"AccessRightsSuspended": true,
"AccessRightsSuspendedStart": "2026-11-05T02:50:19.5070568+00:00",
"AccessRightsSuspendedEnd": "2026-11-05T02:50:19.5070568+00:00",
"WebSiteRightsSuspended": true,
"WebSiteRightsSuspendedStart": "2026-11-05T02:50:19.5070568+00:00",
"WebSiteRightsSuspendedEnd": "2026-11-05T02:50:19.5070568+00:00",
"BadgeTemplateId": "77a3e9a5-53c9-48f8-9338-92ab1e0f88fb",
"EmployeeNumber": "sample string 17",
"HasPicture": true,
"PersonPhotoUri": "sample string 19",
"ActiveLoginDatetime": "2026-11-05T02:50:19.5070568+00:00",
"Cards": [
{
"PersonCardId": "9501fd14-cbd6-4ed5-9506-1595de6b31e6",
"CardName": "sample string 2",
"CardId": "f474b70c-a4ee-4f88-9e77-2454515091d5",
"CardType": 4,
"CardACSystemId": "3592678d-196d-4d74-baa3-926e0883aa4f",
"CardACSystemName": "sample string 6",
"InternalCardNumber": 7,
"ExternalCardNumber": "sample string 8",
"CardSerialNumber": 1,
"FacilityCode": 9,
"IssueCode": 10,
"PIN": "sample string 11",
"Deleted": true,
"HidInvitationCode": "sample string 13",
"InvitationRedeemedDateTime": "2026-11-05T02:50:19.5070568+00:00",
"DateInserted": "2026-11-05T02:50:19.5070568+00:00",
"DateUpdated": "2026-11-05T02:50:19.5070568+00:00",
"CardActivationStartDateTime": "2026-11-05T02:50:19.5070568+00:00",
"CardDeactivationStartDateTime": "2026-11-05T02:50:19.5070568+00:00",
"CardUserFlags": 1,
"EncryptedMobileCredentials": [
{
"MobileKeySetId": "ecbc14db-fb2d-4d1a-87f0-296d2a47414e",
"KeyIndex": 2,
"EncryptedCredential": "sample string 3"
},
{
"MobileKeySetId": "ecbc14db-fb2d-4d1a-87f0-296d2a47414e",
"KeyIndex": 2,
"EncryptedCredential": "sample string 3"
}
],
"CredentialType": 1
},
{
"PersonCardId": "9501fd14-cbd6-4ed5-9506-1595de6b31e6",
"CardName": "sample string 2",
"CardId": "f474b70c-a4ee-4f88-9e77-2454515091d5",
"CardType": 4,
"CardACSystemId": "3592678d-196d-4d74-baa3-926e0883aa4f",
"CardACSystemName": "sample string 6",
"InternalCardNumber": 7,
"ExternalCardNumber": "sample string 8",
"CardSerialNumber": 1,
"FacilityCode": 9,
"IssueCode": 10,
"PIN": "sample string 11",
"Deleted": true,
"HidInvitationCode": "sample string 13",
"InvitationRedeemedDateTime": "2026-11-05T02:50:19.5070568+00:00",
"DateInserted": "2026-11-05T02:50:19.5070568+00:00",
"DateUpdated": "2026-11-05T02:50:19.5070568+00:00",
"CardActivationStartDateTime": "2026-11-05T02:50:19.5070568+00:00",
"CardDeactivationStartDateTime": "2026-11-05T02:50:19.5070568+00:00",
"CardUserFlags": 1,
"EncryptedMobileCredentials": [
{
"MobileKeySetId": "ecbc14db-fb2d-4d1a-87f0-296d2a47414e",
"KeyIndex": 2,
"EncryptedCredential": "sample string 3"
},
{
"MobileKeySetId": "ecbc14db-fb2d-4d1a-87f0-296d2a47414e",
"KeyIndex": 2,
"EncryptedCredential": "sample string 3"
}
],
"CredentialType": 1
}
],
"ContactItems": [
{
"ContactInfoId": "19067adb-e9dc-4fa8-b949-09080086db56",
"ContactType": "sample string 2",
"Label": "sample string 3",
"Value": "sample string 4",
"Deleted": true,
"IsDefault": true
},
{
"ContactInfoId": "19067adb-e9dc-4fa8-b949-09080086db56",
"ContactType": "sample string 2",
"Label": "sample string 3",
"Value": "sample string 4",
"Deleted": true,
"IsDefault": true
}
],
"Roles": [
{
"RoleScopeTypeId": 1,
"RoleScopeTypeName": "sample string 2",
"RoleScopeId": "aa946ab9-cd6f-4c8e-be51-cb4beb8dd9fb",
"RoleScopeName": "sample string 3",
"RoleId": 4,
"Name": "sample string 5"
},
{
"RoleScopeTypeId": 1,
"RoleScopeTypeName": "sample string 2",
"RoleScopeId": "aa946ab9-cd6f-4c8e-be51-cb4beb8dd9fb",
"RoleScopeName": "sample string 3",
"RoleId": 4,
"Name": "sample string 5"
}
],
"ReaderAccess": [
{
"ReaderScheduleId": 1,
"ReaderName": "sample string 2",
"ScheduleName": "sample string 3",
"AccessRightsGrantedStart": "2026-11-05T02:50:19.5070568+00:00",
"AccessRightsGrantedEnd": "2026-11-05T02:50:19.5070568+00:00"
},
{
"ReaderScheduleId": 1,
"ReaderName": "sample string 2",
"ScheduleName": "sample string 3",
"AccessRightsGrantedStart": "2026-11-05T02:50:19.5070568+00:00",
"AccessRightsGrantedEnd": "2026-11-05T02:50:19.5070568+00:00"
}
],
"FloorStopAccess": [
{
"FloorStopScheduleId": 1,
"FloorStopName": "sample string 2",
"ScheduleName": "sample string 3",
"AccessRightsGrantedStart": "2026-11-05T02:50:19.5070568+00:00",
"AccessRightsGrantedEnd": "2026-11-05T02:50:19.5070568+00:00"
},
{
"FloorStopScheduleId": 1,
"FloorStopName": "sample string 2",
"ScheduleName": "sample string 3",
"AccessRightsGrantedStart": "2026-11-05T02:50:19.5070568+00:00",
"AccessRightsGrantedEnd": "2026-11-05T02:50:19.5070568+00:00"
}
],
"AccessLevels": [
{
"AccessLevelId": 1,
"Name": "sample string 2",
"AccessLevelStartDate": "2026-11-05T02:50:19.5070568+00:00",
"AccessLevelEndDate": "2026-11-05T02:50:19.5070568+00:00",
"Deleted": true,
"ACSystemId": "63d2912a-b1b8-43a0-9fa4-19e1a654bd2d",
"CompanyId": "5bc322ab-c60b-409f-9db2-9c02cf13b48d",
"ApplyByDefault": true,
"AccessLevelTypeId": "9a75e548-7082-4573-a3b2-2cf6fed200f2",
"FacilityId": "05e08e02-659b-4bd0-8cd0-4110de7d0f78"
},
{
"AccessLevelId": 1,
"Name": "sample string 2",
"AccessLevelStartDate": "2026-11-05T02:50:19.5070568+00:00",
"AccessLevelEndDate": "2026-11-05T02:50:19.5070568+00:00",
"Deleted": true,
"ACSystemId": "63d2912a-b1b8-43a0-9fa4-19e1a654bd2d",
"CompanyId": "5bc322ab-c60b-409f-9db2-9c02cf13b48d",
"ApplyByDefault": true,
"AccessLevelTypeId": "9a75e548-7082-4573-a3b2-2cf6fed200f2",
"FacilityId": "05e08e02-659b-4bd0-8cd0-4110de7d0f78"
}
],
"AccessLevelGroups": [
{
"AccessLevelGroupId": 1,
"Name": "sample string 2"
},
{
"AccessLevelGroupId": 1,
"Name": "sample string 2"
}
],
"UDFs": [
{
"UDFId": "f3b6c10e-ee11-4954-bdca-285b6654f786",
"UDFLabelName": "sample string 2",
"UDFValue": "sample string 3"
},
{
"UDFId": "f3b6c10e-ee11-4954-bdca-285b6654f786",
"UDFLabelName": "sample string 2",
"UDFValue": "sample string 3"
}
],
"Vehicles": [
{
"VehicleId": "07792859-86a1-49cf-b850-53f2d33e11f3",
"PersonVehicleId": "cbbd3185-4d0b-4848-8b42-a4ac36f06d42",
"PersonId": "d20c02af-98f6-4703-9011-66302a3f902d",
"sRegionId": "001527ca-a51e-40a6-b0d8-a47739d0c2d4",
"Description": "sample string 5",
"Year": "sample string 6",
"Make": "sample string 7",
"Model": "sample string 8",
"Color": "sample string 9",
"PlateNumber": "sample string 10",
"sVehicleTypeId": "6b016c05-5662-477f-97dd-ffa4d5a488c4"
},
{
"VehicleId": "07792859-86a1-49cf-b850-53f2d33e11f3",
"PersonVehicleId": "cbbd3185-4d0b-4848-8b42-a4ac36f06d42",
"PersonId": "d20c02af-98f6-4703-9011-66302a3f902d",
"sRegionId": "001527ca-a51e-40a6-b0d8-a47739d0c2d4",
"Description": "sample string 5",
"Year": "sample string 6",
"Make": "sample string 7",
"Model": "sample string 8",
"Color": "sample string 9",
"PlateNumber": "sample string 10",
"sVehicleTypeId": "6b016c05-5662-477f-97dd-ffa4d5a488c4"
}
],
"Deleted": true,
"CheckInDateTime": "2026-11-05T02:50:19.5070568+00:00",
"CheckOutDateTime": "2026-11-05T02:50:19.5070568+00:00",
"JobTitle": "sample string 21",
"DepartmentName": "sample string 22",
"DepartmentCode": "sample string 23",
"PronounId": "8892ad40-2695-4fca-8753-69182837df9b",
"PronounName": "sample string 24",
"WorkEnvironmentTypeName": "sample string 25",
"WorkEnvironmentTypeId": "0118bb72-d3ae-4546-aafc-baab17090478",
"EmploymentTermId": 0,
"EmploymentTermName": "sample string 26",
"WorkerTypeId": 0,
"WorkerTypeName": "sample string 27",
"OfficeDeskLocation": "sample string 28",
"EmergencyContactName": "sample string 29",
"EmergencyContactRelationship": "sample string 30",
"EmergencyContactHomePhone": "sample string 31",
"EmergencyContactWorkPhone": "sample string 32",
"EmergencyContactMobilePhone": "sample string 33"
}
]
application/xml, text/xml
<ArrayOfUserViewModel xmlns:i="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://schemas.datacontract.org/2004/07/APIWebRole.Controllers">
<UserViewModel>
<ACSystemId>c83d6728-fe5e-4bf2-bf61-7ee6a706396c</ACSystemId>
<ACSystemName>sample string 13</ACSystemName>
<AccessLevelGroups>
<AccessLevelGroupViewModel>
<AccessLevelGroupId>1</AccessLevelGroupId>
<Name>sample string 2</Name>
</AccessLevelGroupViewModel>
<AccessLevelGroupViewModel>
<AccessLevelGroupId>1</AccessLevelGroupId>
<Name>sample string 2</Name>
</AccessLevelGroupViewModel>
</AccessLevelGroups>
<AccessLevels>
<AccessLevelViewModel>
<ACSystemId>63d2912a-b1b8-43a0-9fa4-19e1a654bd2d</ACSystemId>
<AccessLevelEndDate>2026-11-05T02:50:19.5070568+00:00</AccessLevelEndDate>
<AccessLevelId>1</AccessLevelId>
<AccessLevelStartDate>2026-11-05T02:50:19.5070568+00:00</AccessLevelStartDate>
<ApplyByDefault>true</ApplyByDefault>
<CompanyId>5bc322ab-c60b-409f-9db2-9c02cf13b48d</CompanyId>
<Deleted>true</Deleted>
<Name>sample string 2</Name>
</AccessLevelViewModel>
<AccessLevelViewModel>
<ACSystemId>63d2912a-b1b8-43a0-9fa4-19e1a654bd2d</ACSystemId>
<AccessLevelEndDate>2026-11-05T02:50:19.5070568+00:00</AccessLevelEndDate>
<AccessLevelId>1</AccessLevelId>
<AccessLevelStartDate>2026-11-05T02:50:19.5070568+00:00</AccessLevelStartDate>
<ApplyByDefault>true</ApplyByDefault>
<CompanyId>5bc322ab-c60b-409f-9db2-9c02cf13b48d</CompanyId>
<Deleted>true</Deleted>
<Name>sample string 2</Name>
</AccessLevelViewModel>
</AccessLevels>
<AccessRightsSuspended>true</AccessRightsSuspended>
<AccessRightsSuspendedEnd>2026-11-05T02:50:19.5070568+00:00</AccessRightsSuspendedEnd>
<AccessRightsSuspendedStart>2026-11-05T02:50:19.5070568+00:00</AccessRightsSuspendedStart>
<ActiveLoginDatetime>2026-11-05T02:50:19.5070568+00:00</ActiveLoginDatetime>
<BadgeTemplateId>77a3e9a5-53c9-48f8-9338-92ab1e0f88fb</BadgeTemplateId>
<Cards>
<PersonCardViewModel>
<CardACSystemId>3592678d-196d-4d74-baa3-926e0883aa4f</CardACSystemId>
<CardACSystemName>sample string 6</CardACSystemName>
<CardActivationStartDateTime>2026-11-05T02:50:19.5070568+00:00</CardActivationStartDateTime>
<CardDeactivationStartDateTime>2026-11-05T02:50:19.5070568+00:00</CardDeactivationStartDateTime>
<CardId>f474b70c-a4ee-4f88-9e77-2454515091d5</CardId>
<CardName>sample string 2</CardName>
<CardSerialNumber>1</CardSerialNumber>
<CardType>4</CardType>
<CardUserFlags>ActiveCardholderRecord</CardUserFlags>
<CredentialType>Proximity</CredentialType>
<DateInserted>2026-11-05T02:50:19.5070568+00:00</DateInserted>
<DateUpdated>2026-11-05T02:50:19.5070568+00:00</DateUpdated>
<EncryptedMobileCredentials>
<EncryptedCredentialData>
<EncryptedCredential>sample string 3</EncryptedCredential>
<KeyIndex>2</KeyIndex>
<MobileKeySetId>ecbc14db-fb2d-4d1a-87f0-296d2a47414e</MobileKeySetId>
</EncryptedCredentialData>
<EncryptedCredentialData>
<EncryptedCredential>sample string 3</EncryptedCredential>
<KeyIndex>2</KeyIndex>
<MobileKeySetId>ecbc14db-fb2d-4d1a-87f0-296d2a47414e</MobileKeySetId>
</EncryptedCredentialData>
</EncryptedMobileCredentials>
<ExternalCardNumber>sample string 8</ExternalCardNumber>
<FacilityCode>9</FacilityCode>
<HidInvitationCode>sample string 13</HidInvitationCode>
<InternalCardNumber>7</InternalCardNumber>
<InvitationRedeemedDateTime>2026-11-05T02:50:19.5070568+00:00</InvitationRedeemedDateTime>
<IssueCode>10</IssueCode>
<PIN>sample string 11</PIN>
<PersonCardId>9501fd14-cbd6-4ed5-9506-1595de6b31e6</PersonCardId>
</PersonCardViewModel>
<PersonCardViewModel>
<CardACSystemId>3592678d-196d-4d74-baa3-926e0883aa4f</CardACSystemId>
<CardACSystemName>sample string 6</CardACSystemName>
<CardActivationStartDateTime>2026-11-05T02:50:19.5070568+00:00</CardActivationStartDateTime>
<CardDeactivationStartDateTime>2026-11-05T02:50:19.5070568+00:00</CardDeactivationStartDateTime>
<CardId>f474b70c-a4ee-4f88-9e77-2454515091d5</CardId>
<CardName>sample string 2</CardName>
<CardSerialNumber>1</CardSerialNumber>
<CardType>4</CardType>
<CardUserFlags>ActiveCardholderRecord</CardUserFlags>
<CredentialType>Proximity</CredentialType>
<DateInserted>2026-11-05T02:50:19.5070568+00:00</DateInserted>
<DateUpdated>2026-11-05T02:50:19.5070568+00:00</DateUpdated>
<EncryptedMobileCredentials>
<EncryptedCredentialData>
<EncryptedCredential>sample string 3</EncryptedCredential>
<KeyIndex>2</KeyIndex>
<MobileKeySetId>ecbc14db-fb2d-4d1a-87f0-296d2a47414e</MobileKeySetId>
</EncryptedCredentialData>
<EncryptedCredentialData>
<EncryptedCredential>sample string 3</EncryptedCredential>
<KeyIndex>2</KeyIndex>
<MobileKeySetId>ecbc14db-fb2d-4d1a-87f0-296d2a47414e</MobileKeySetId>
</EncryptedCredentialData>
</EncryptedMobileCredentials>
<ExternalCardNumber>sample string 8</ExternalCardNumber>
<FacilityCode>9</FacilityCode>
<HidInvitationCode>sample string 13</HidInvitationCode>
<InternalCardNumber>7</InternalCardNumber>
<InvitationRedeemedDateTime>2026-11-05T02:50:19.5070568+00:00</InvitationRedeemedDateTime>
<IssueCode>10</IssueCode>
<PIN>sample string 11</PIN>
<PersonCardId>9501fd14-cbd6-4ed5-9506-1595de6b31e6</PersonCardId>
</PersonCardViewModel>
</Cards>
<CheckInDateTime>2026-11-05T02:50:19.5070568+00:00</CheckInDateTime>
<CheckOutDateTime>2026-11-05T02:50:19.5070568+00:00</CheckOutDateTime>
<CompanyInstanceType>11</CompanyInstanceType>
<CompanyName>sample string 12</CompanyName>
<ContactItems>
<ContactInfoUserViewModel>
<ContactInfoId>19067adb-e9dc-4fa8-b949-09080086db56</ContactInfoId>
<ContactType>sample string 2</ContactType>
<Deleted>true</Deleted>
<IsDefault>true</IsDefault>
<Label>sample string 3</Label>
<Value>sample string 4</Value>
</ContactInfoUserViewModel>
<ContactInfoUserViewModel>
<ContactInfoId>19067adb-e9dc-4fa8-b949-09080086db56</ContactInfoId>
<ContactType>sample string 2</ContactType>
<Deleted>true</Deleted>
<IsDefault>true</IsDefault>
<Label>sample string 3</Label>
<Value>sample string 4</Value>
</ContactInfoUserViewModel>
</ContactItems>
<DefaultEmail>sample string 8</DefaultEmail>
<DefaultFloorId>b6d58fc0-bcbb-4431-a9cc-efb64a86f32e</DefaultFloorId>
<DefaultFloorName>sample string 6</DefaultFloorName>
<DefaultFloorStopId>1</DefaultFloorStopId>
<DefaultFloorStopName>sample string 7</DefaultFloorStopName>
<DefaultPhone>sample string 9</DefaultPhone>
<Deleted>true</Deleted>
<DepartmentCode>sample string 23</DepartmentCode>
<DepartmentName>sample string 22</DepartmentName>
<EmergencyContactHomePhone>sample string 31</EmergencyContactHomePhone>
<EmergencyContactMobilePhone>sample string 33</EmergencyContactMobilePhone>
<EmergencyContactName>sample string 29</EmergencyContactName>
<EmergencyContactRelationship>sample string 30</EmergencyContactRelationship>
<EmergencyContactWorkPhone>sample string 32</EmergencyContactWorkPhone>
<EmployeeNumber>sample string 17</EmployeeNumber>
<EmploymentTermId>Permanent</EmploymentTermId>
<EmploymentTermName>sample string 26</EmploymentTermName>
<EndDatetime>2026-11-05T02:50:19.5070568+00:00</EndDatetime>
<FacilityId>d11cf66b-f6e7-4eb4-a21f-3120bdb56efb</FacilityId>
<FacilityName>sample string 10</FacilityName>
<FirstName>sample string 2</FirstName>
<FloorStopAccess>
<FloorStopAccessViewModel>
<AccessRightsGrantedEnd>2026-11-05T02:50:19.5070568+00:00</AccessRightsGrantedEnd>
<AccessRightsGrantedStart>2026-11-05T02:50:19.5070568+00:00</AccessRightsGrantedStart>
<FloorStopName>sample string 2</FloorStopName>
<FloorStopScheduleId>1</FloorStopScheduleId>
<ScheduleName>sample string 3</ScheduleName>
</FloorStopAccessViewModel>
<FloorStopAccessViewModel>
<AccessRightsGrantedEnd>2026-11-05T02:50:19.5070568+00:00</AccessRightsGrantedEnd>
<AccessRightsGrantedStart>2026-11-05T02:50:19.5070568+00:00</AccessRightsGrantedStart>
<FloorStopName>sample string 2</FloorStopName>
<FloorStopScheduleId>1</FloorStopScheduleId>
<ScheduleName>sample string 3</ScheduleName>
</FloorStopAccessViewModel>
</FloorStopAccess>
<HasPicture>true</HasPicture>
<JobTitle>sample string 21</JobTitle>
<LastName>sample string 3</LastName>
<MiddleInitial>sample string 4</MiddleInitial>
<Nickname>sample string 5</Nickname>
<OfficeDeskLocation>sample string 28</OfficeDeskLocation>
<PersonId>e10aff72-ae00-4a7b-ab8a-4d8f08464322</PersonId>
<PersonPhotoUri>sample string 19</PersonPhotoUri>
<PronounId>8892ad40-2695-4fca-8753-69182837df9b</PronounId>
<PronounName>sample string 24</PronounName>
<ReaderAccess>
<ReaderAccessViewModel>
<AccessRightsGrantedEnd>2026-11-05T02:50:19.5070568+00:00</AccessRightsGrantedEnd>
<AccessRightsGrantedStart>2026-11-05T02:50:19.5070568+00:00</AccessRightsGrantedStart>
<ReaderName>sample string 2</ReaderName>
<ReaderScheduleId>1</ReaderScheduleId>
<ScheduleName>sample string 3</ScheduleName>
</ReaderAccessViewModel>
<ReaderAccessViewModel>
<AccessRightsGrantedEnd>2026-11-05T02:50:19.5070568+00:00</AccessRightsGrantedEnd>
<AccessRightsGrantedStart>2026-11-05T02:50:19.5070568+00:00</AccessRightsGrantedStart>
<ReaderName>sample string 2</ReaderName>
<ReaderScheduleId>1</ReaderScheduleId>
<ScheduleName>sample string 3</ScheduleName>
</ReaderAccessViewModel>
</ReaderAccess>
<Roles>
<PersonRoleViewModel>
<Name>sample string 5</Name>
<RoleId>4</RoleId>
<RoleScopeId>aa946ab9-cd6f-4c8e-be51-cb4beb8dd9fb</RoleScopeId>
<RoleScopeName>sample string 3</RoleScopeName>
<RoleScopeTypeId>1</RoleScopeTypeId>
<RoleScopeTypeName>sample string 2</RoleScopeTypeName>
</PersonRoleViewModel>
<PersonRoleViewModel>
<Name>sample string 5</Name>
<RoleId>4</RoleId>
<RoleScopeId>aa946ab9-cd6f-4c8e-be51-cb4beb8dd9fb</RoleScopeId>
<RoleScopeName>sample string 3</RoleScopeName>
<RoleScopeTypeId>1</RoleScopeTypeId>
<RoleScopeTypeName>sample string 2</RoleScopeTypeName>
</PersonRoleViewModel>
</Roles>
<StartDatetime>2026-11-05T02:50:19.5070568+00:00</StartDatetime>
<UDFs>
<UDFLabelValueViewModel>
<UDFId>f3b6c10e-ee11-4954-bdca-285b6654f786</UDFId>
<UDFLabelName>sample string 2</UDFLabelName>
<UDFValue>sample string 3</UDFValue>
</UDFLabelValueViewModel>
<UDFLabelValueViewModel>
<UDFId>f3b6c10e-ee11-4954-bdca-285b6654f786</UDFId>
<UDFLabelName>sample string 2</UDFLabelName>
<UDFValue>sample string 3</UDFValue>
</UDFLabelValueViewModel>
</UDFs>
<Vehicles>
<PersonUpdateVehicleViewModel>
<Color>sample string 9</Color>
<Description>sample string 5</Description>
<Make>sample string 7</Make>
<Model>sample string 8</Model>
<PersonId>d20c02af-98f6-4703-9011-66302a3f902d</PersonId>
<PlateNumber>sample string 10</PlateNumber>
<Year>sample string 6</Year>
<sRegionId>001527ca-a51e-40a6-b0d8-a47739d0c2d4</sRegionId>
<sVehicleTypeId>6b016c05-5662-477f-97dd-ffa4d5a488c4</sVehicleTypeId>
<PersonVehicleId>cbbd3185-4d0b-4848-8b42-a4ac36f06d42</PersonVehicleId>
<VehicleId>07792859-86a1-49cf-b850-53f2d33e11f3</VehicleId>
</PersonUpdateVehicleViewModel>
<PersonUpdateVehicleViewModel>
<Color>sample string 9</Color>
<Description>sample string 5</Description>
<Make>sample string 7</Make>
<Model>sample string 8</Model>
<PersonId>d20c02af-98f6-4703-9011-66302a3f902d</PersonId>
<PlateNumber>sample string 10</PlateNumber>
<Year>sample string 6</Year>
<sRegionId>001527ca-a51e-40a6-b0d8-a47739d0c2d4</sRegionId>
<sVehicleTypeId>6b016c05-5662-477f-97dd-ffa4d5a488c4</sVehicleTypeId>
<PersonVehicleId>cbbd3185-4d0b-4848-8b42-a4ac36f06d42</PersonVehicleId>
<VehicleId>07792859-86a1-49cf-b850-53f2d33e11f3</VehicleId>
</PersonUpdateVehicleViewModel>
</Vehicles>
<WebSiteRightsSuspended>true</WebSiteRightsSuspended>
<WebSiteRightsSuspendedEnd>2026-11-05T02:50:19.5070568+00:00</WebSiteRightsSuspendedEnd>
<WebSiteRightsSuspendedStart>2026-11-05T02:50:19.5070568+00:00</WebSiteRightsSuspendedStart>
<WorkEnvironmentTypeId>0118bb72-d3ae-4546-aafc-baab17090478</WorkEnvironmentTypeId>
<WorkEnvironmentTypeName>sample string 25</WorkEnvironmentTypeName>
<WorkerTypeId>Employee</WorkerTypeId>
<WorkerTypeName>sample string 27</WorkerTypeName>
<sGenderId>1</sGenderId>
</UserViewModel>
<UserViewModel>
<ACSystemId>c83d6728-fe5e-4bf2-bf61-7ee6a706396c</ACSystemId>
<ACSystemName>sample string 13</ACSystemName>
<AccessLevelGroups>
<AccessLevelGroupViewModel>
<AccessLevelGroupId>1</AccessLevelGroupId>
<Name>sample string 2</Name>
</AccessLevelGroupViewModel>
<AccessLevelGroupViewModel>
<AccessLevelGroupId>1</AccessLevelGroupId>
<Name>sample string 2</Name>
</AccessLevelGroupViewModel>
</AccessLevelGroups>
<AccessLevels>
<AccessLevelViewModel>
<ACSystemId>63d2912a-b1b8-43a0-9fa4-19e1a654bd2d</ACSystemId>
<AccessLevelEndDate>2026-11-05T02:50:19.5070568+00:00</AccessLevelEndDate>
<AccessLevelId>1</AccessLevelId>
<AccessLevelStartDate>2026-11-05T02:50:19.5070568+00:00</AccessLevelStartDate>
<ApplyByDefault>true</ApplyByDefault>
<CompanyId>5bc322ab-c60b-409f-9db2-9c02cf13b48d</CompanyId>
<Deleted>true</Deleted>
<Name>sample string 2</Name>
</AccessLevelViewModel>
<AccessLevelViewModel>
<ACSystemId>63d2912a-b1b8-43a0-9fa4-19e1a654bd2d</ACSystemId>
<AccessLevelEndDate>2026-11-05T02:50:19.5070568+00:00</AccessLevelEndDate>
<AccessLevelId>1</AccessLevelId>
<AccessLevelStartDate>2026-11-05T02:50:19.5070568+00:00</AccessLevelStartDate>
<ApplyByDefault>true</ApplyByDefault>
<CompanyId>5bc322ab-c60b-409f-9db2-9c02cf13b48d</CompanyId>
<Deleted>true</Deleted>
<Name>sample string 2</Name>
</AccessLevelViewModel>
</AccessLevels>
<AccessRightsSuspended>true</AccessRightsSuspended>
<AccessRightsSuspendedEnd>2026-11-05T02:50:19.5070568+00:00</AccessRightsSuspendedEnd>
<AccessRightsSuspendedStart>2026-11-05T02:50:19.5070568+00:00</AccessRightsSuspendedStart>
<ActiveLoginDatetime>2026-11-05T02:50:19.5070568+00:00</ActiveLoginDatetime>
<BadgeTemplateId>77a3e9a5-53c9-48f8-9338-92ab1e0f88fb</BadgeTemplateId>
<Cards>
<PersonCardViewModel>
<CardACSystemId>3592678d-196d-4d74-baa3-926e0883aa4f</CardACSystemId>
<CardACSystemName>sample string 6</CardACSystemName>
<CardActivationStartDateTime>2026-11-05T02:50:19.5070568+00:00</CardActivationStartDateTime>
<CardDeactivationStartDateTime>2026-11-05T02:50:19.5070568+00:00</CardDeactivationStartDateTime>
<CardId>f474b70c-a4ee-4f88-9e77-2454515091d5</CardId>
<CardName>sample string 2</CardName>
<CardSerialNumber>1</CardSerialNumber>
<CardType>4</CardType>
<CardUserFlags>ActiveCardholderRecord</CardUserFlags>
<CredentialType>Proximity</CredentialType>
<DateInserted>2026-11-05T02:50:19.5070568+00:00</DateInserted>
<DateUpdated>2026-11-05T02:50:19.5070568+00:00</DateUpdated>
<EncryptedMobileCredentials>
<EncryptedCredentialData>
<EncryptedCredential>sample string 3</EncryptedCredential>
<KeyIndex>2</KeyIndex>
<MobileKeySetId>ecbc14db-fb2d-4d1a-87f0-296d2a47414e</MobileKeySetId>
</EncryptedCredentialData>
<EncryptedCredentialData>
<EncryptedCredential>sample string 3</EncryptedCredential>
<KeyIndex>2</KeyIndex>
<MobileKeySetId>ecbc14db-fb2d-4d1a-87f0-296d2a47414e</MobileKeySetId>
</EncryptedCredentialData>
</EncryptedMobileCredentials>
<ExternalCardNumber>sample string 8</ExternalCardNumber>
<FacilityCode>9</FacilityCode>
<HidInvitationCode>sample string 13</HidInvitationCode>
<InternalCardNumber>7</InternalCardNumber>
<InvitationRedeemedDateTime>2026-11-05T02:50:19.5070568+00:00</InvitationRedeemedDateTime>
<IssueCode>10</IssueCode>
<PIN>sample string 11</PIN>
<PersonCardId>9501fd14-cbd6-4ed5-9506-1595de6b31e6</PersonCardId>
</PersonCardViewModel>
<PersonCardViewModel>
<CardACSystemId>3592678d-196d-4d74-baa3-926e0883aa4f</CardACSystemId>
<CardACSystemName>sample string 6</CardACSystemName>
<CardActivationStartDateTime>2026-11-05T02:50:19.5070568+00:00</CardActivationStartDateTime>
<CardDeactivationStartDateTime>2026-11-05T02:50:19.5070568+00:00</CardDeactivationStartDateTime>
<CardId>f474b70c-a4ee-4f88-9e77-2454515091d5</CardId>
<CardName>sample string 2</CardName>
<CardSerialNumber>1</CardSerialNumber>
<CardType>4</CardType>
<CardUserFlags>ActiveCardholderRecord</CardUserFlags>
<CredentialType>Proximity</CredentialType>
<DateInserted>2026-11-05T02:50:19.5070568+00:00</DateInserted>
<DateUpdated>2026-11-05T02:50:19.5070568+00:00</DateUpdated>
<EncryptedMobileCredentials>
<EncryptedCredentialData>
<EncryptedCredential>sample string 3</EncryptedCredential>
<KeyIndex>2</KeyIndex>
<MobileKeySetId>ecbc14db-fb2d-4d1a-87f0-296d2a47414e</MobileKeySetId>
</EncryptedCredentialData>
<EncryptedCredentialData>
<EncryptedCredential>sample string 3</EncryptedCredential>
<KeyIndex>2</KeyIndex>
<MobileKeySetId>ecbc14db-fb2d-4d1a-87f0-296d2a47414e</MobileKeySetId>
</EncryptedCredentialData>
</EncryptedMobileCredentials>
<ExternalCardNumber>sample string 8</ExternalCardNumber>
<FacilityCode>9</FacilityCode>
<HidInvitationCode>sample string 13</HidInvitationCode>
<InternalCardNumber>7</InternalCardNumber>
<InvitationRedeemedDateTime>2026-11-05T02:50:19.5070568+00:00</InvitationRedeemedDateTime>
<IssueCode>10</IssueCode>
<PIN>sample string 11</PIN>
<PersonCardId>9501fd14-cbd6-4ed5-9506-1595de6b31e6</PersonCardId>
</PersonCardViewModel>
</Cards>
<CheckInDateTime>2026-11-05T02:50:19.5070568+00:00</CheckInDateTime>
<CheckOutDateTime>2026-11-05T02:50:19.5070568+00:00</CheckOutDateTime>
<CompanyInstanceType>11</CompanyInstanceType>
<CompanyName>sample string 12</CompanyName>
<ContactItems>
<ContactInfoUserViewModel>
<ContactInfoId>19067adb-e9dc-4fa8-b949-09080086db56</ContactInfoId>
<ContactType>sample string 2</ContactType>
<Deleted>true</Deleted>
<IsDefault>true</IsDefault>
<Label>sample string 3</Label>
<Value>sample string 4</Value>
</ContactInfoUserViewModel>
<ContactInfoUserViewModel>
<ContactInfoId>19067adb-e9dc-4fa8-b949-09080086db56</ContactInfoId>
<ContactType>sample string 2</ContactType>
<Deleted>true</Deleted>
<IsDefault>true</IsDefault>
<Label>sample string 3</Label>
<Value>sample string 4</Value>
</ContactInfoUserViewModel>
</ContactItems>
<DefaultEmail>sample string 8</DefaultEmail>
<DefaultFloorId>b6d58fc0-bcbb-4431-a9cc-efb64a86f32e</DefaultFloorId>
<DefaultFloorName>sample string 6</DefaultFloorName>
<DefaultFloorStopId>1</DefaultFloorStopId>
<DefaultFloorStopName>sample string 7</DefaultFloorStopName>
<DefaultPhone>sample string 9</DefaultPhone>
<Deleted>true</Deleted>
<DepartmentCode>sample string 23</DepartmentCode>
<DepartmentName>sample string 22</DepartmentName>
<EmergencyContactHomePhone>sample string 31</EmergencyContactHomePhone>
<EmergencyContactMobilePhone>sample string 33</EmergencyContactMobilePhone>
<EmergencyContactName>sample string 29</EmergencyContactName>
<EmergencyContactRelationship>sample string 30</EmergencyContactRelationship>
<EmergencyContactWorkPhone>sample string 32</EmergencyContactWorkPhone>
<EmployeeNumber>sample string 17</EmployeeNumber>
<EmploymentTermId>Permanent</EmploymentTermId>
<EmploymentTermName>sample string 26</EmploymentTermName>
<EndDatetime>2026-11-05T02:50:19.5070568+00:00</EndDatetime>
<FacilityId>d11cf66b-f6e7-4eb4-a21f-3120bdb56efb</FacilityId>
<FacilityName>sample string 10</FacilityName>
<FirstName>sample string 2</FirstName>
<FloorStopAccess>
<FloorStopAccessViewModel>
<AccessRightsGrantedEnd>2026-11-05T02:50:19.5070568+00:00</AccessRightsGrantedEnd>
<AccessRightsGrantedStart>2026-11-05T02:50:19.5070568+00:00</AccessRightsGrantedStart>
<FloorStopName>sample string 2</FloorStopName>
<FloorStopScheduleId>1</FloorStopScheduleId>
<ScheduleName>sample string 3</ScheduleName>
</FloorStopAccessViewModel>
<FloorStopAccessViewModel>
<AccessRightsGrantedEnd>2026-11-05T02:50:19.5070568+00:00</AccessRightsGrantedEnd>
<AccessRightsGrantedStart>2026-11-05T02:50:19.5070568+00:00</AccessRightsGrantedStart>
<FloorStopName>sample string 2</FloorStopName>
<FloorStopScheduleId>1</FloorStopScheduleId>
<ScheduleName>sample string 3</ScheduleName>
</FloorStopAccessViewModel>
</FloorStopAccess>
<HasPicture>true</HasPicture>
<JobTitle>sample string 21</JobTitle>
<LastName>sample string 3</LastName>
<MiddleInitial>sample string 4</MiddleInitial>
<Nickname>sample string 5</Nickname>
<OfficeDeskLocation>sample string 28</OfficeDeskLocation>
<PersonId>e10aff72-ae00-4a7b-ab8a-4d8f08464322</PersonId>
<PersonPhotoUri>sample string 19</PersonPhotoUri>
<PronounId>8892ad40-2695-4fca-8753-69182837df9b</PronounId>
<PronounName>sample string 24</PronounName>
<ReaderAccess>
<ReaderAccessViewModel>
<AccessRightsGrantedEnd>2026-11-05T02:50:19.5070568+00:00</AccessRightsGrantedEnd>
<AccessRightsGrantedStart>2026-11-05T02:50:19.5070568+00:00</AccessRightsGrantedStart>
<ReaderName>sample string 2</ReaderName>
<ReaderScheduleId>1</ReaderScheduleId>
<ScheduleName>sample string 3</ScheduleName>
</ReaderAccessViewModel>
<ReaderAccessViewModel>
<AccessRightsGrantedEnd>2026-11-05T02:50:19.5070568+00:00</AccessRightsGrantedEnd>
<AccessRightsGrantedStart>2026-11-05T02:50:19.5070568+00:00</AccessRightsGrantedStart>
<ReaderName>sample string 2</ReaderName>
<ReaderScheduleId>1</ReaderScheduleId>
<ScheduleName>sample string 3</ScheduleName>
</ReaderAccessViewModel>
</ReaderAccess>
<Roles>
<PersonRoleViewModel>
<Name>sample string 5</Name>
<RoleId>4</RoleId>
<RoleScopeId>aa946ab9-cd6f-4c8e-be51-cb4beb8dd9fb</RoleScopeId>
<RoleScopeName>sample string 3</RoleScopeName>
<RoleScopeTypeId>1</RoleScopeTypeId>
<RoleScopeTypeName>sample string 2</RoleScopeTypeName>
</PersonRoleViewModel>
<PersonRoleViewModel>
<Name>sample string 5</Name>
<RoleId>4</RoleId>
<RoleScopeId>aa946ab9-cd6f-4c8e-be51-cb4beb8dd9fb</RoleScopeId>
<RoleScopeName>sample string 3</RoleScopeName>
<RoleScopeTypeId>1</RoleScopeTypeId>
<RoleScopeTypeName>sample string 2</RoleScopeTypeName>
</PersonRoleViewModel>
</Roles>
<StartDatetime>2026-11-05T02:50:19.5070568+00:00</StartDatetime>
<UDFs>
<UDFLabelValueViewModel>
<UDFId>f3b6c10e-ee11-4954-bdca-285b6654f786</UDFId>
<UDFLabelName>sample string 2</UDFLabelName>
<UDFValue>sample string 3</UDFValue>
</UDFLabelValueViewModel>
<UDFLabelValueViewModel>
<UDFId>f3b6c10e-ee11-4954-bdca-285b6654f786</UDFId>
<UDFLabelName>sample string 2</UDFLabelName>
<UDFValue>sample string 3</UDFValue>
</UDFLabelValueViewModel>
</UDFs>
<Vehicles>
<PersonUpdateVehicleViewModel>
<Color>sample string 9</Color>
<Description>sample string 5</Description>
<Make>sample string 7</Make>
<Model>sample string 8</Model>
<PersonId>d20c02af-98f6-4703-9011-66302a3f902d</PersonId>
<PlateNumber>sample string 10</PlateNumber>
<Year>sample string 6</Year>
<sRegionId>001527ca-a51e-40a6-b0d8-a47739d0c2d4</sRegionId>
<sVehicleTypeId>6b016c05-5662-477f-97dd-ffa4d5a488c4</sVehicleTypeId>
<PersonVehicleId>cbbd3185-4d0b-4848-8b42-a4ac36f06d42</PersonVehicleId>
<VehicleId>07792859-86a1-49cf-b850-53f2d33e11f3</VehicleId>
</PersonUpdateVehicleViewModel>
<PersonUpdateVehicleViewModel>
<Color>sample string 9</Color>
<Description>sample string 5</Description>
<Make>sample string 7</Make>
<Model>sample string 8</Model>
<PersonId>d20c02af-98f6-4703-9011-66302a3f902d</PersonId>
<PlateNumber>sample string 10</PlateNumber>
<Year>sample string 6</Year>
<sRegionId>001527ca-a51e-40a6-b0d8-a47739d0c2d4</sRegionId>
<sVehicleTypeId>6b016c05-5662-477f-97dd-ffa4d5a488c4</sVehicleTypeId>
<PersonVehicleId>cbbd3185-4d0b-4848-8b42-a4ac36f06d42</PersonVehicleId>
<VehicleId>07792859-86a1-49cf-b850-53f2d33e11f3</VehicleId>
</PersonUpdateVehicleViewModel>
</Vehicles>
<WebSiteRightsSuspended>true</WebSiteRightsSuspended>
<WebSiteRightsSuspendedEnd>2026-11-05T02:50:19.5070568+00:00</WebSiteRightsSuspendedEnd>
<WebSiteRightsSuspendedStart>2026-11-05T02:50:19.5070568+00:00</WebSiteRightsSuspendedStart>
<WorkEnvironmentTypeId>0118bb72-d3ae-4546-aafc-baab17090478</WorkEnvironmentTypeId>
<WorkEnvironmentTypeName>sample string 25</WorkEnvironmentTypeName>
<WorkerTypeId>Employee</WorkerTypeId>
<WorkerTypeName>sample string 27</WorkerTypeName>
<sGenderId>1</sGenderId>
</UserViewModel>
</ArrayOfUserViewModel>